# Example

Utility function 

## Log

android styled Log.i/.d/.e for info, debug, error 

## List Extension 

list.transform to transform a list from one type to another

## Int Extension

int.toByteArray convertes integer to list of bytes using endieness
int.fromByteArray converts list of byte to a int
